Changeset 97872 in spip-zone for _plugins_/eva_geometrie/2.0/plugin.xml


Ignore:
Timestamp:
May 19, 2016, 9:39:38 AM (4 years ago)
Author:
olivier.gautier@…
Message:

Pas de raison que ce ne soit pas compatible avec SPIP 3.1

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/eva_geometrie/2.0/plugin.xml

    r90045 r97872  
    44        <auteur>[Olivier Gautier->http://spip.ac-rouen.fr]</auteur>
    55        <licence>GNU/GPL</licence>
    6         <version>1.1.5</version>
     6        <version>1.1.6</version>
    77        <etat>stable</etat>
    88        <description>
     
    1313        <install>eva_geometrie_install.php</install>
    1414        <categorie>divers</categorie>
    15         <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     15        <necessite id="SPIP" version="[2.0.0;3.1.99]" />
    1616</plugin>
Note: See TracChangeset for help on using the changeset viewer.